.RadMenu_Top2 { width: 100%; }
.RadMenu_Top2 .rmRootGroup { float: right; }

.RadMenu_Top2 .rmLink {
    padding: 12px 9px 8px; font-size: 1em; font-family: 'Open Sans Condensed', sans-serif; font-weight: 700; color: #939393; text-decoration: none; text-transform:uppercase;
    transition: background .3s, box-shadow .5s; -moz-transition: background .3s, box-shadow .5s; -webkit-transition: background .3s, box-shadow .5s; -o-transition: background .3s, box-shadow .5s; }
.RadMenu_Top2 .rmHorizontal .rmFirst .rmLink { padding: 12px 9px 9px 12px; }
.group .RadMenu_Top2 .rmLast .rmLink { display: none; }

.RadMenu_Top2 .rmLink:hover, .RadMenu_Top2 .rmLink:focus, .RadMenu_Top2 .rmExpanded { color: #F48617; }

/* 1020 */

@media only screen and (max-width: 1020px) {

    .RadMenu_Top2 .rmRootGroup { float: right; width: 100%; }

}

/* 690 */

@media only screen and (max-width: 690px) {
	
	.RadMenu_Top2 .rmLink, .RadMenu_Top2 .rmHorizontal .rmFirst .rmLink { padding: 12px; border: 0; }
	
	.RadMenu_Top2 .rmLink:hover, .RadMenu_Top2 .rmExpanded, .RadMenu_Top2 .rmHorizontal .rmFirst .rmLink:hover {
		border: 0;
		-moz-box-shadow: none; -webkit-box-shadow: none; box-shadow: none;
	}

}